“{
  "PauseUntilDate" : "0001-01-01T00:00:00Z",
  "MinorVersion" : 2,
  "IntroRelease" : "3002b",
  "UpgradeRelease" : "5009b",
  "LastSaveName" : "File Attributes",
  "AppVersion" : "5.0b1",
  "AutoPauseSettings" : [
    {
      "Mode" : 0,
      "DayFromInterval" : 259714680,
      "DayToInterval" : 259714680
    }
  ],
  "LastSaveDate" : "2019-11-07T03:35:21Z",
  "Name" : "Attributs de fichier",
  "NextAutoResumeDate" : "4001-01-01T00:00:00Z",
  "IsGroup" : false,
  "GroupIdentifier" : "",
  "NextAutoPauseDate" : "4001-01-01T00:00:00Z",
  "PluginIdentifier" : "Script",
  "PluginSettings" : {
    "ScriptSource" : "ls -la {File Path}\n",
    "ScriptInstructions" : "Recherche une modification des autorisations, des propriétaires, de la taille ou de la date d'un fichier ou du contenu d'un répertoire. Spécifiez le chemin complet d'un fichier ou d'un répertoire. Les caractères génériques peuvent être utilisés pour vérifier plusieurs fichiers à la fois.",
    "ScriptType" : "Bourne-Again Shell: \/bin\/bash",
    "ScriptVariables" : {
      "File Path" : "\/path\/to\/file"
    },
    "ScriptResults" : {
      "0" : "Succès"
    }
  },
  "DeviceIdentifier" : "E9413342-9FF0-4B01-BE45-639894573DDE",
  "Mode" : 0,
  "Comments" : "Recherche une modification des autorisations, des propriétaires, de la taille ou de la date d'un fichier ou du contenu d'un répertoire.",
  "Identifier" : "Script - File Attributes",
  "MajorVersion" : 1
}
